Bug 503264 - missing programs used by lynis
missing programs used by lynis
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lynis (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Rakesh Pandit
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-30 04:14 EDT by Mohammed Arafa
Modified: 2009-07-03 15:39 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.2.6-2.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-08 08:09:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mohammed Arafa 2009-05-30 04:14:11 EDT
Description of problem:
when running lynis with the parameters -c -q -Q the following errors appear:
/usr/share/lynis/include/tests_kernel: line 109: lsmod: command not found
/usr/share/lynis/include/tests_kernel: line 126: lsmod: command not found
/usr/share/lynis/include/tests_filesystems: line 295: tune2fs: command not found
/usr/share/lynis/include/tests_firewalls: line 34: lsmod: command not found
/usr/share/lynis/include/tests_accounting: line 111: auditctl: command not found

Version-Release number of selected component (if applicable):
lynis-1.2.6-1.fc10

How reproducible:
everytime


Steps to Reproduce:
1. run lynis -c -q -Q 
  
Actual results:


Expected results:
just works

Additional info:
Comment 1 Rakesh Pandit 2009-06-08 08:02:22 EDT
Fixed missing e2fsprogs module-init-tools audit pkgs and pushing update.

Thanks,
Comment 2 Fedora Update System 2009-06-08 08:06:50 EDT
lynis-1.2.6-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/lynis-1.2.6-2.fc11
Comment 3 Fedora Update System 2009-06-08 08:07:32 EDT
lynis-1.2.6-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/lynis-1.2.6-2.fc10
Comment 4 Rakesh Pandit 2009-06-08 08:09:40 EDT
Check http://koji.fedoraproject.org/koji/buildinfo?buildID=105227

Pushed to F10 and F11 updates and updated devel. In case problem persist please reopen this bug.

Thanks for reporting this.
Comment 5 Fedora Update System 2009-07-03 15:38:18 EDT
lynis-1.2.6-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2009-07-03 15:39:43 EDT
lynis-1.2.6-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.